@import url("htmlRes/adee.css");
* { border:0px; padding:0px; margin:0px; }
#hearder { width:973px; height:74px; margin:0 auto; overflow:hidden; }
.logo { width:398px; height:67px; margin:0; float:left; }
.sousuo { width:225px; height:67px; float:right; }
.daohang { width:225px; height:30px; line-height:30px; margin-bottom:10px; _margin-bottom:14px; }
.sousuo1 { float:right; width:180px; height:22px; }
.suru { width:116px; height:22px; float:left; background:url(index_res/shurukuang.jpg) no-repeat; border:none; margin-right:5px; display:inline; }
.anniu { float:left; }
#menu { width:963px; height:50px; margin:10px auto 0 auto; background:url(index_res/menu.jpg) no-repeat; padding-left:10px; }
#menu li { height:35px; float:left; line-height:35px; font-size:14px; color:#fff; font-weight:bolder; overflow:hidden; }
#menu li a { color:#FFFFFF; padding:0 15px 0 15px; background:url(index_res/menu-xian.jpg) no-repeat right }
#menu li a:hover { color:#FFFFFF; }
#menu li a:visited { color:#FFFFFF; }
#none { background:none; margin:0px; padding:0px; }
#banner { width:973px; height:207px; margin:10px auto 0 auto; }
.banner-left { width:205px; margin:0 15px 0 0; float:left; }
.banner-right { width:753px; height:207px; float:left; }
.banner-swf { width:753px; height:148px; float:left; }
.banner-img { width:753px; height:48px; float:left; margin-top:10px; }
.banner-img img { margin-right:10px; float:left; }
#main { width:973px;/*height:350px;*/ margin:10px auto auto auto; }
.main-left { width:793px;/*height:350px;*/ margin:0 15px auto 0; float:left }
.main-right { width:165px; float:left; margin-bottom:20px; padding-bottom:5px; } /* update by Shang height:350px; */
.main-right-tit { width:155px; height:20px; background:#ededed; padding:8px 0 0 10px; }
.main-right-txt { width:165px;/*height:187px;*/ background:#ededed; margin-top:2px; }
.main-right-txt label { width:155px; height:24px; line-height:24px; display:block; margin-left:10px; } /* by Shang */
.main-right-txt a { width:155px; height:24px; line-height:24px; display:block; margin-left:10px; }
.main-right-txt span { width:155px; height:22px; line-height:22px; display:block; margin:0 0 10px 10px; }
.main-right-txt span input { width:138px; height:22px; line-height:22px; background:url(index_res/txt_bj.gif) no-repeat; border: none; }
.main-right-txt2 { width:165px; height:47px; margin-bottom:10px; }
.main-right-txt2 a { width:155px; height:24px; line-height:24px; display:block; }
.main-right-txt2 span { width:155px; height:24px; line-height:24px; display:block; margin:0 0 10px 10px; }
.main-right-txt2 span input { width:138px; height:22px; line-height:22px; border: none; background:url(index_res/txt_bj.gif) no-repeat; }
.main-right-txt3 { width:165px; height:80px; margin:10px 0 10px 0; }
.main-right-txt3 img { margin-bottom:10px; }
.main-right-txt3-ss { width:150px; }
.main-left1 { width:400px; height:atuo; margin:0 10px auto 0; float:left; }
.main-left4 { width:360px; height:183px; float:left; }
.main-left1-tit { width:400px; height:25px; line-height:25px; border-bottom:2px solid #924574; }
.main-left2-tit { width:360px; height:25px; line-height:25px; border-bottom:2px solid #924574; }
.main-left1-tit4 { width:445px; height:25px; line-height:25px; border-bottom:2px solid #924574; }
.main-left1-tit span { float:left; font-size:14px; color:#924574; font-weight:bolder; }
.main-left1-tit small { float:left; font-size:10px; color:#999; font-weight:bolder; }
.main-left2-tit span { float:left; font-size:14px; color:#924574;  font-weight:bolder; }
.main-left2-tit small { float:left; font-size:10px; color:#999; font-weight:bolder; }
.main-left2-tit4 span { float:left; font-size:14px; color:#924574; margin-right:355px; font-weight:bolder; }
.main-left2-tit4 small { float:left; font-size:10px; color:#999; font-weight:bolder; }
.main-left1-txt-0 { width:400px; height:auto; margin-top:10px; }
.main-left1-txt-0 li { width:230px; line-height:20px; border-bottom:1px solid #C3C3C3; margin:2px 0 2px 0; }/*add by Shang*/
.main-left1-txt { width:325px; height:auto; margin-top:10px; }
.main-left-ul { float:left; width:220px; padding-left:5px; }
.main-left-li { width:220px; line-height:20px; border-bottom:1px solid #C3C3C3; margin:2px 0 2px 0; }
.main-left1-txt1 { width:360px; height:auto; margin-top:10px; }
.main-left1-txt1 ul { float:left; }
.main-left1-txt1 li { width:220px; height:20px; border-bottom:1px solid #C3C3C3; margin:2px 0 2px 0; }
.main-left1-txt4 ul { float:left; margin-top:10px; }
.main-left1-txt4 li { width:350px; height:20px; border-bottom:1px solid #C3C3C3; margin:2px 0 2px 0; }
.kong { width:90%; height:15px; float:left; }
.main-left1-txt ul { float:left; }
.main-left1-txt li { width:390px; height:20px; border-bottom:1px solid #C3C3C3; margin:2px 0 2px 0; }
.main-left1-txt span { float:left; margin-right:10px; }
.main-left1-txt1 span { /*width:120px; float:left; margin-right:10px;*/ }
.main-left1-txt h1 { float:left; margin-right:10px; color:#924574; font-weight:bolder; }
.main-left1-txt1 h1 { float:left; margin-right:10px; color:#924574; font-weight:bolder; }
.main-left1-txt p { width:218px; float:left; margin:0 0 0 0; color:#555; line-height:20px; text-indent:24px; }
.main-left1-txt1 p { width:270px; float:left; margin:0 0 0 0; color:#555; line-height:20px; text-indent:24px; }
.main-left1-nav { width:325px; height:12px; margin-top:10px; color:#924574; clear:both; }
.main-left1-nav a { color:#924574; }
.main-left1-nav a:hover { color:#924574; }
.main-left1-nav a:visited { color:#924574; }
.clear { clear:both; }
.main-left2 { width:360px; height:183px; float:left }
.main-left3 { width:325px; height:183px; margin:0 23px auto 0; float:left }
.main-left4 { width:360px; height:160px; float:left }
/*  内页代码开始  */

/* shang add */
.shizi-txt li { width:205px; height:30px; background:#EDEDED url(adee_res/dashed.gif) left bottom repeat-x; line-height:30px; padding-left:15px; }
.shizi-txt a { display:block; height:30px; width:185px; background:url(adee_res/ico_01.gif) left center no-repeat; padding-left:15px; }
.kuan { margin-top:14px; }
#jiaoshi { background:url(index_res/jiaoshi.png); width:220px; height:212px; margin-top:0px; margin-bottom:15px; }
#jiaoshi1 { list-style-type:none; padding-top:32px; padding-left:10px; margin:0; }
#jiaoshi1 li { padding-top:3px; padding-bottom:3px; }
.t1 { font-size:12px; font-family:"宋体"; color:#838383; padding-left:5px; }
#jiaoshi22 { background:url(index_res/jiaoshi-login-bg.jpg) center top no-repeat; width:210px; height:140px; }
#jiaoshi22 { list-style-type:none; padding-top:32px; padding-left:10px; margin:0; margin-top:15px; }
#jiaoshi22 li { padding-top:3px; padding-bottom:3px; }
.neiye-shizi-title { background:url(index_res/title_bj.gif) left center no-repeat; font-family:"微软雅黑", "宋体", Arial, Helvetica, sans-serif; margin-top:15px; width:735px; height:37px; line-height:37px; margin-bottom:10px; padding-bottom:5px; }
.neiye-shizi-name { font-size:24px; display:block; width:90px; height:24px; margin-left:5px; }
/*  end add  */

#neirong-main { width:973px; height:auto; margin:10px auto 0 auto; }
.neirong-left { width:220px; height:500px; margin:0 18px 0 0; float:left; }
.neirong-right { width:735px; min-height:500px; _height:500px; height:auto; float:left; }
.zhaosheng { width:220px; height:auto; margin-bottom:15px; }
.zhaosheng-tit { width:193px; height:31px; line-height:31px; color:#FFFFFF; background:url(index_res/neiyeleft-nav-bg.jpg) no-repeat; padding-left:27px; }
.zhaosheng-txt ul { width:193px; height:auto; line-height:22px; background:url(index_res/neiyeleft-nav-txt.jpg) no-repeat; padding:10px 0 0 27px; }
.zhaosheng-txt li { width:193px; height:22px; line-height:22px; }
.jiaoshi { width:220px; height:auto; margin-bottom:15px; }
.jiaoshi-tit { width:193px; height:29px; line-height:29px; color:#FFFFFF; background: url(index_res/neiyeleft-nav-bg1.jpg) no-repeat; padding-left:27px; }
.jiaoshi-xm { width:220px; height:auto; margin-top:8px; }
.jiaoshi-dslx { width:220px; height:auto; margin-top:8px; }
.jiaoshi-zc { width:220px; height:auto; margin-top:8px; }
.jiaoshi-anniu { width:205px; height:auto; margin-top:8px; padding-left:15px; }
.jiaoshi-txt { width:220px; height:auto; background:#EDEDED; padding-bottom:20px; }
.shuru { width:190px; height:23px; line-height:23px; margin:0px 0 0 13px; border:none; background:url(index_res/neiyeleft-nav-shuru.jpg) no-repeat; color:#666; padding-left:10px; }
.jiaoshi-dslx span { margin:0 0 0 18px; color:#666; }
.neiye-img { width:220px; }
.neiye-img img { margin:7px 0; }
.neirong-zhidao { width:735px; height:41px; background:url(xingzheng_res/neiye-zhidao.jpg) no-repeat; }
.neirong-zhidao span { line-height:41px; float:left; padding-left:10px; font-size:14px; }
.neirong-zhidao samp { line-height:41px; float:right; background:url(xingzheng_res/ico2.jpg) no-repeat 0 17px; padding-left:10px; margin-right:10px; }
.xinwen-txt { width:735px; height:auto; margin-top:20px; }
.xinwen-txt li { width:735px; height:22px; line-height:22px; border-bottom:1px solid #C3C3C3; margin:2px 0 2px 0; }
.xinwen-txt a { float:left; width:650px; }
.xinwen-txt span { float:left; }
.fanye { width:735px; height:22px; line-height:22px; margin-top:33px; font-weight:bolder; }
/*内页代码开始 内-学院概况*/
.xinwen-txt_2 { width:725px; margin-top:20px; padding-left:10px; }
.xinwen-txt_2 dl { line-height:22px; }
.xinwen-txt_bg { width:725px; height:auto; margin-top:20px; background:url(index_res/main_tu1.jpg) right 10px no-repeat; padding-left:10px; }
/*内页代码开始 内-师资队伍-院长*/
.xinwen-txt_3 { width:725px; height:auto; margin-top:20px; padding-left:10px; }
.xinwen-txt_3 dl { line-height:22px; }
.title { width:735px; height:37px; margin-bottom:10px; }
.xinwen-txt_4 { width:725px; height:auto; }
.xinwen-txt_4 dd { width:410px; height:220px; display:block; border-right:1px solid #cacaca; float:left; }
.xinwen-txt_4 dd img { float:left; }
.xinwen-txt_4 dd span { width:222px; height:169px; float:left; display:block; margin-left:8px; }
.xinwen-txt_4 dd span a { width:205px; height:auto; line-height:24px; display:block; background:#ededed; margin-bottom:2px; padding-left:0px; }
.xinwen-txt_4 dd span label { width:205px; height:auto; line-height:24px; display:block; background:#ededed; margin-bottom:2px; padding-left:15px; /* change by Shang 20110419 */ }
.xinwen-txt_4 dd span samp { width:205px; height:auto; line-height:24px; display:block; background:#ededed; margin-top:5px; padding-left:15px; }
.xinwen-txt_4 dt { width:290px; height:220px; display:block; float:left; margin-left:10px }
.xinwen-txt_5 { width:725px; height:auto; margin-top:30px; }
.xinwen-txt_5 span { width:710px; height:auto; line-height:24px; display:block; background:#ededed; padding-left:15px; }
.xinwen-txt_5 p { width:690px; height:auto; margin-left:15px; line-height:24px; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
.xinwen-txt_5 samp a { color:#924574; clear:none; }
.xinwen-txt_5 samp a:hover { color:#000; }
#nav { width:190px; line-height: 25px; list-style-type: none; text-align:left; /*定义整个ul菜单的行高和背景色*/
}
/*==================一级目录===================*/
#nav a {width: 180px;line-height:30px;display: block;padding-left: 10px; /*Width(一定要)，否则下面的Li会变形*/}
#nav li {
 background:#eeeeee url(index_res/neiyeleft-nav-bg.jpg) left -3px no-repeat;/*一级目录的背景色*/
 border-bottom:#FFF 1px solid; /*下面的一条白边*/
 float:left;
 color:#fff;/*float：left,本不应该设置，但由于在Firefox不能正常显示
 继承Nav的width,限制宽度，li自动向下延伸*/
}
#nav li strong { background:url(index_res/ico.jpg) no-repeat 0 5px; }
#nav li a:hover { color:#fff; font-weight:bolder;/*一级目录onMouseOver显示的背景色*/ }
#nav a:link { color:#666; text-decoration:none; color:#fff; }
#nav a:visited { color:#fff; text-decoration:none; }
#nav a:hover { color:#FFF; text-decoration:none; font-weight:bold; }
/*==================二级目录===================*/
#nav li ul { list-style:none; text-align:left; }
#nav li ul li { background: #eeeeee; /*二级目录的背景色*/ }
#nav li ul a {width:170px;padding-right: 0px;border-bottom:1px solid #FFF;/* padding-left二级目录中文字向右移动，但Width必须重新设置=(总宽度-padding-left)*/}
/*下面是二级目录的链接样式*/
#nav li ul a:link { color:#333; text-decoration:none; }
#nav li ul a:visited { color:#333; text-decoration:none; }
#nav li ul a:hover { color:#000; text-decoration:none; font-weight:normal; background:#dcdcdc;/* 二级onmouseover的字体颜色、背景色*/
}
/*==============================*/
#nav li:hover ul { left: auto; }
#nav li.sfhover ul { left: auto; }
#content { clear: left; }
#nav ul.collapsed { display: none; }
/*--------------------Wenjing------------------*/
html { background:url(index_res/bg1119.jpg) repeat-x; }
#menu { width:963px; height:50px; margin:10px auto 0 auto; background:url(index_res/menu.jpg) no-repeat; padding-left:10px; }
#menu li { height:35px; float:left; line-height:35px; font-size:14px; color:#fff; font-weight:bolder; overflow:hidden; }
#menu li a { color:#FFFFFF; padding:0 15px 0 15px; background:url(index_res/menu-xian.jpg) no-repeat right }
#menu li a:hover { color:#FFFFFF; }
#menu li a:visited { color:#FFFFFF; }
/* @group main_nav */
#main_nav ul { font-size: 13px; list-style: none;     border: 0px;}
#main_nav { background: url(http://sms.nankai.edu.cn/images/nav_bg.png) repeat-x top left; height: 50px; overflow: visible; padding-left: 20px; width:963px; height:50px; margin:10px auto 0 auto; background:url(index_res/menu.jpg) no-repeat; padding-left:10px; }
#main_nav li { float: left; position: relative; z-index: 500; line-height:35px; font-size:14px; color:#fff; font-weight:bolder; }
#main_nav li a {     font-family: 宋体;color: #fff; display: block; min-width: 91px; height: 35px; text-decoration: none; line-height: 35px; text-align: center; margin-top: 2px; border-top:0px solid #D8E1CC;}
#main_nav li ul li a { font-size: 12px; width: 89px; height: 25px; line-height: 25px; margin: 0px;    font-weight: bold; }
#main_nav li ul li a:hover, #main_nav li.focus ul li a:hover { background: #00548f; }
#main_nav li.focus a, #main_nav li a:hover { background: url(index_res/nav_over.png) no-repeat top left; }
#main_nav li.focus ul li a { background: none; }
#main_nav li ul {    display: table;}
#main_nav li ul li { float: left; }
#main_nav .wp_nav li.nav-item.i3 .sub-nav .nav-item a {
  
    min-width: 143px;
}
.banner-img span.news_slt.n3 img {
    margin-right: 0px;
}
span.title1 {
    width: 180px;
    height: 30px;
    line-height: 30px;
    display: block;
    padding-left: 15px;
	    font-weight: bold;
}

.wp_nav .sub-nav .nav-item .mark {
    background: #0077d0;
}


.wp_nav .sub-nav {
  
    border-top: none;
}

.navbar .wp_nav .sub-nav .nav-item a span.item-name {
    padding: 0px 10px;
    line-height: 25px;
}

.wp_nav .nav-item a.parent {
 
    background: url(index_res/nav_over.png) no-repeat top left;
}




.main-left1-tit span span.more_text {
    COLOR: #333333;
    TEXT-DECORATION: none;
    font-size: 10px;
    font-weight: bold;
}



#main_nav .wp_nav .sub-nav .nav-item a {
 
    text-align: left;
    
}



.main-left2-tit span span.more_text {
    COLOR: #333333;
    TEXT-DECORATION: none;
    font-size: 10px;
    font-weight: bold;
}

.wp_search .search {
    background: url(anniu.jpg);
    width: 44px;
    height: 22px;
    border: 0px;
    cursor: pointer;
}
#wp_news_w3 #marquee li {height: auto;border-bottom: 0px;display: block;width: 100%;}
#wp_news_w3 #marquee li.news a {height: auto;line-height: 22px;border-bottom: 0px solid #fff;width: 92%;padding-left: 14px;/* text-indent: 2em; */}
#wp_news_w3 #marquee li.news .news-tlt {
    font-size: 15px;
    font-weight: bold;
    color: #81285e;
    font-family: microsoft yahei;
    line-height: 22px;
    width: 92%;
    text-indent: 0px;
    margin-bottom: 6px;
    }
#wp_news_w3 .wp_article_list .list_item span a {height: auto;line-height: 22px;border-bottom: 0px solid #fff;width: 92%;padding-left: 0px;}
#wp_news_w3 .wp_article_list .list_item .Article_Index {display:none;}
#wp_news_w3 .wp_article_list .list_item .Article_Title a {    color: #82295f; font-size: 15px;
    font-weight: bold;
    color: #81285e;
    font-family: microsoft yahei;
    line-height: 22px;}
#wp_news_w3 .wp_article_list .list_item {height: auto;}
#wp_news_w3 .wp_article_list .list_item .Article_Title {margin-left: 10px;}
#wp_news_w3 .wp_article_list .list_item span {margin-left: 10px;width: 96%;}
#wp_news_w3 .wp_article_list .list_item .pr_fields {     min-width: 140px;}
.banner-left #nav span.Article_Title a {
    font-size: 15px;
    font-weight: bold;
    color: #81285e;
    font-family: microsoft yahei;
    line-height: 22px;
}
